.story4{
	width:400px;
	height:142px;
	position:relative;
	overflow:hidden;
	/*float:left;*/
	margin:0 30px 0 0;
	background:url(../../../../../images/storey/story4.gif);
}
.story4 img{
	position:absolute;
	left:0px;
	top:0;
	z-index:10;
}
.story4 ul{
	padding:0;
	margin:0;
	position:relative;
}
.story4 li{
	position:absolute;
	display:none;
	background-repeat:no-repeat;
	width:400px;
	height:142px;
	top:0;
	left:0;
}
.story4 li a{
	display:block;
	text-indent:-9999em;
	overflow:hidden;
	position:absolute;
}
.story4 li span{
	position:absolute;
	bottom:-20px;
	left:300px;
	font-size:16px;
	line-height:19px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ff9a34;
	z-index:5;
}
.story4 li.activeshop{
	display:block;
}
.story4 li.s401 a{
	width:330px;
	height:106px;
	top:35px;
	left:1px;
	background:url(../../../../../images/storey/story4/s401.png) no-repeat;
}
.story4 li.s402 a{
	width:106px;
	height:128px;
	top:9px;
	left:292px;
	background:url(../../../../../images/storey/story4/s402.png) no-repeat;
}
.story4 li.s403 a{
	width:118px;
	height:25px;
	top:0px;
	left:84px;
	background:url(../../../../../images/storey/story4/s403.png) no-repeat;
}
